@import url("http://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700,800'");
@import url("css/font-awesome/css/font-awesome.min.css");
@import url("css/boxes.css");
html, body { width: 100%; overflow-x: hidden }
html { height: 100% }
body { min-height: 100%; height: auto; background-color: #ffffff; margin: 0px;
font-family: 'Open Sans', Tahoma, sans-serif; font-size: 15px; color: #000000;
font-weight: normal; font-style: normal
}
.navbar-header { height: 70px; padding-top: 5px }
.navbar-right { padding-top: 10px }
#search-form { padding-top: 10px }

.center { margin-left: auto !important; margin-right: auto !important; text-align: center }
.left { text-align: left !important }
.adzonetop { text-align: center; margin-top: 25px }
table { color: #000000 }
p td { color: #000000 }
a {color: #000080; text-decoration: none }
a:hover {color: #FF2200; text-decoration: underline }
a:visited, a:focus { outline: 0}
h1 { margin: 45px 10px 25px 0px; font-size: 32px; font-weight: normal; color: #0066CC; text-decoration: none }
h2 { margin: 15px 0px; font-size: 24px; font-weight: 500; line-height: 1.1;
color: #003399; -moz-text-shadow: 1px 1px 2px #999;
-webkit-text-shadow: 1px 1px 2px #999; text-shadow: 1px 1px 2px #999; }
select { padding: 6px; letter-spacing: 120%; background-color: #DFE6F1 }
small { font-weight: normal }
#save { display: none }
.clearfix:before, .clearfix:after { content: ""; display: table }
.clearfix:after { clear: both }
.cleared { font: 0/0 serif; clear: both }
.clear { clear:both }

.reddish { color: #d93434 }
.greenish { color: #339966 }
.bg-green { background-color: #AFE4C9 }
.grey { color: #BBB }

.hr { margin: 0px 4px 25px 4px; border:0; border-top: 1px solid #eee }
.mylead { margin-bottom: 25px; font-size: 18px; font-weight: 300; line-height: 1.4em }
iframe { border: 0 }

.titlepagenr {
border: 1px solid #CFCFCF; margin-left: 5px; padding: 0 4px 1px 4px; vertical-align: middle;
font-size: .6em; background: #F1F1F1; text-decoration: none; color: #555555;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px
}
.pagewrapper { height: 100% }
.mainpanel { margin: 80px 30px 30px 30px; background: #FFF }
.leftpanel { width: 240px; position: absolute; top: 80px; left: 25px; z-index: 100; padding: 5px 10px 15px 10px }
.rightpanel { width: 240px; position: absolute; top: 80px; right: 25px; z-index: 100; padding: 5px 10px 15px 10px }
.contentpanel { margin: 30px; padding: 20px; position: relative }
.contentpanel::after { clear: both; display: block; content: ''; }
.contentrpanel { margin: 25px 240px 0px 0px; padding: 20px; position: relative }
.contentrpanel::after { clear: both; display: block; content: ''; }
.navbar-brand { float:left; padding: 3px 15px; height: 60px }
.navbar-nav>li a { color: #FFF !important }
.navbar-nav>li a:hover { color: #FFFF14 !important }
.navbar-nav>li a.selected, .navbar-nav>li a:focus { color: #FF6699 !important }
.navbar-inverse { background-color: #003366 }

/* Pushmenu */

.navmenu i { padding: 23px 20px 0 20px; color: #FFF }
.navmenu i:hover { color: #FFFF00 !important }
.cat { list-style-type: none; width: 100%; padding: 0 0 20px 0 }
.cats { padding: 10px; width: 100% }
.cats a { color: #636363; font-size: 12px; font-weight: 400; text-decoration: none; margin: 0 }
.cats a:hover { color: #0F0FFF }
.cats a:active, .cats a:focus { }
.catslinks { margin: 0  }
.cats a { padding: 0px 10px; white-space: pre; word-break: break-all}
.pushad { margin-left: auto !important; margin-right: auto !important; text-align: center; padding: 0 0 25px 15% }

/* Masonry */

#masonry { padding: 0; margin: 0; width: 100% }
.item {
width: 45%; background-color: #FFFFFF; height: auto; display: block; position: relative;
padding: 0; margin: 15px 25px; border: 1px #D3D3D3; box-shadow: 1px 1px 3px #888; -moz-box-shadow: 1px 1px 3px #888;
-webkit-box-shadow: 1px 1px 3px #888; -webkit-transition: background .5s ease-in-out;
-moz-transition: background .5s ease-in-out; -o-transition: background .5s ease-in-out;
-ms-transition: background .5s ease-in-out; transition: background .5s ease-in-out; text-align: center !important
}
.item img { text-align: center; padding: 15px; max-width: 80% }
.item .title, .item .author {
text-align: left; margin: 10px 0px; font-size: 16px; color: #333333; padding: 0px; text-decoration: none
}
.item .trow { margin: 5px 5px 10px 0px; font-size: 13px; text-decoration: none; color: #888888 }
.item .description { margin: 15px 0px 0px 0px; padding: 15px 5px 15px 5px; width: 100%; height: 70px; opacity: 0.85; vertical-align: middle !important; background-color: #4169E1; color: #FFF; opacity: .8; -moz-opacity: .8; -khtml-opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}

#info, #authordata { padding: 0; margin: 0 35px 25px -25px; width: 100% }
.itemwide {
width: 100%; background-color: #FFFFFF; height: auto; display: block; position: relative;
padding: 15px 20px 25px 35px; margin: 15px 25px; border: 1px #D3D3D3; box-shadow: 1px 1px 3px #888; -moz-box-shadow: 1px 1px 3px #888;
-webkit-box-shadow: 1px 1px 3px #888; -webkit-transition: background .5s ease-in-out;
-moz-transition: background .5s ease-in-out; -o-transition: background .5s ease-in-out;
-ms-transition: background .5s ease-in-out; transition: background .5s ease-in-out; text-align: center !important
}
.itemwide img { text-align: left !important; padding: 15px; border: 0 }
.itemwide .title, .itemwide .author {
text-align: left; margin: 10px 0px; font-size: 16px; color: #333333; padding: 0px; text-decoration: none
}
.itemwide .trow { margin: 5px 10px 10px 0px; font-size: 13px; text-decoration: none; color: #888888 }
.itemwide .description { margin: 15px 0px 0px 0px; padding: 15px 5px 15px 5px; width: 100%; height: auto; opacity: 0.85; vertical-align: middle !important; background-color: #4169E1; color: #FFF; opacity: .8; -moz-opacity: .8; -khtml-opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}

/* searchform */

#search-form { line-height: 30px; margin: 10px 10px 10px 20px }
#search-form .search-text-box, .search-text-boxbottom {
background-color: #fff; background-image: url(../images/search-icon.png);
background-position: 6px 56%; background-repeat: no-repeat; border: 0; color: transparent;
font-size: 13px; line-height: 18px; cursor: pointer;
-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out; -webkit-box-shadow: none;
box-shadow: none; border-radius: 20px; width: 25px; height: 25px;
margin: 0; padding: 0;
}
#search-form .search-text-box:focus {
font-size: 13px; background-color: #fff; width: 250px; height: 25px;
border: 0; color: #888; cursor: text; text-align: left; padding: 0 15px 1px 25px;
}
#search-form .search-text-boxbottom:focus {
font-size: 13px; background-color: #fff; width: 270px; height: 25px;
border: 0; color: #888; cursor: text; text-align: left; padding: 0 15px 1px 25px;
}
.sresults { margin-top: 60px; font-size: 20px }

.mybadge {
display: inline-block; min-width: 10px; padding: 3px 7px; font-size: 12px;
font-weight: bold; color: #fff; line-height: 1; vertical-align: baseline;
white-space: nowrap; text-align: center; background-color: #d9534f; border-radius: 7px
}
.mail-message {
color: #333333; text-align: center; font-size: 20px;
font-weight: 300; top: 5px; position: relative
}
#authorresults td { text-align: left; padding: 15px; height: 45px; vertical-align: middle }
.mainfont { margin-right: 50px; padding-top: 50px }

.maincat { padding: 25px 0; text-align: center }
.maincat a { font-size: 15px; color: #333; line-height: 2.8em; margin: 0 8px 15px 0; padding: 6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 2px double #888; text-decoration: none; white-space: nowrap; background-color: #D5E4F4 }
.maincat a:hover { color: #FFF; background-color: #555; text-decoration: none }

.lists { padding: 15px; margin: 15px 25px 15px 0px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; }
.lists span { margin: 0px 15px 15px 0px; padding: 5px 6px 4px 6px;
background-color: #C6E2FF; height: 28px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; line-height: 2.8em; white-space: nowrap }
.lists .number {
margin: 0px 15px 15px 0px; padding: 5px 6px 4px 6px; height: 28px;
line-height: 2.8em; white-space: nowrap }
.lists span a, a:visited, a:active { color: #003366; text-decoration: none }
.lists span a:hover { color: #003366; text-decoration: underline }

.newfontstable {
border: #336699 1px solid; width: auto; height: 100%; padding: 15px 10px 15px 10px;
margin: 25px 0px 35px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px
}
.alphamenu {
text-align: center; margin-right: auto; margin-left: auto; margin: 10px 25px 25px 10px;
padding: 2px; word-wrap: break-word;
}
.alphamenu a {
font-size: 15px; text-decoration: none; padding: 4px 8px; margin-right: 3px;
color: #002447; background-color: #EEEEEE
}
.alphamenu a:hover { color: #000000; background-color: #B2D9FF }
.alphamenu a:visited { text-decoration: none; color: #003366 }

.error {
font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #CC3333; font-weight: bold;
padding: 3px; margin-left: 0px 0px 5px 5px; vertical-align: middle; text-decoration: none }
.mar10, .margin-top-10 { margin-top: 10px !important }
.mar15, .margin-top-15, .mt-15 { margin-top: 15px !important }
.mr-20 { margin-right: 20px !important }
.margin-top-25, .mt-25 { margin-top: 25px !important }
.margin-top-30, .mt-30 { margin-top: 30px !important }
.margin-top-40, .mt-40 { margin-top: 40px !important }
.margin-top-50, .mt-50 { margin-top: 50px !important }
.mt-80 { margin-top: 80px !important }
.margin-bottom-25, .mb-25 { margin-bottom: 25px !important }
.margin-bottom-50, .mb-50 { margin-bottom: 50px !important }
.mb-100 { margin-bottom: 100px !important }
.ml-50 { margin-left: 50px !important }
.space8 { height: 8px }
.space15 { height: 15px }
.space20 { height: 20px }
.space25 { height: 25px }
.space30 { height: 30px }
.space50 { height: 50px }
.spacediv8 { height: 8px }
.spacediv15 { height: 15px }
.spacediv20 { height: 20px }
.spacediv25 { height: 25px }
.spacediv50 { height: 50px }
.clear { clear: both }
.tab-pane { padding-top: 35px }
#hidden { display: none; clear: none; padding: 10 }
.downspace { margin-bottom: 15px }
.licenselist { font-size: 14px; text-decoration: none; line-height: 1.6em }
.embed { margin-left: 25px }
.embed a { display: inline-block; font-size: 12px; padding: 5px 10px; vertical-align: middle;
border-radius: 4px; text-align: center; transition: all 0.3s ease-in 0s; text-decoration: none;
color: #444444; background-color: #EEEEEE }
.embed a:hover { background-color: #9E9E9E; text-decoration: none; color: #FFFFFF }
.grow-shadow {
display: inline-block; vertical-align: middle;
-webkit-transform: translateZ(0); transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden;
backface-visibility: hidden; -moz-osx-font-smoothing: grayscale;
-webkit-transition-duration: 0.3s; transition-duration: 0.3s;
-webkit-transition-property: box-shadow, transform;
transition-property: box-shadow, transform;
}
.grow-shadow:hover, .grow-shadow:focus, .grow-shadow:active {
box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); margin: 0 5px;
-webkit-transform: scale(1.1); transform: scale(1.1);
text-decoration: none !important
}

div.pagination { padding: 3px; margin: 15px 4px 20px 4px; text-align: center; font-size: 1em }
div.pagination a {
border: 1px solid #ccdbe4; margin-right: 3px; padding: 4px 8px;
font-size: .9em; background: #F1F1F1;
text-decoration: none; color: #0061de
}
div.pagination a:hover, div.pagination a:active {
border: 1px solid #2b55af; background-image: none;
background-color: #3666d4; color: #ffffff;
text-decoration: none
}
div.pagination span.current {
margin-right: 3px; padding: 5px 8px 4px 8px;
font-size: .9em; font-weight: normal;
color: #FFF; background-color: #3666d4
}
div.pagination span.disabled { display: none }
div.pagination a.next {
border: 1px solid #ccdbe4; margin: 0 0 0 10px; font-size: 1em; font-weight: bold
}
div.pagination a.next:hover {
border: 1px solid #2b55af; color: #FFFFFF; background-color: #3666d4
}
div.pagination a.prev {
border: 1px solid #ccdbe4; margin: 0 10px 0 0; font-size: 1em; font-weight: bold
}
div.pagination a.prev:hover {
border: 1px solid #2b55af; color: #FFFFFF; background-color: #3666d4
}
div.pagination .pagination_data {
font-size: 11px; background: #F1F1F1; padding: 7px 8px
}

#listingtable {
border: 1px solid #a3b1ce; margin-bottom: 15px;
padding: 10px 15px 10px 15px;
font-family: arial, geneva, sans-serif; font-size: 12px;
color: #000000; line-height: 200%; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px;
text-align: left; text-decoration: none
}
#listingtable div { margin-bottom: 10px }
#listingtable span { margin-right: 30px }
#listingtable .link {
font-family: verdana, geneva, sans-serif; font-size: 12px; font-weight: bold; color: #000080; text-decoration: none
}
#listingtable .link:hover { font-weight: bold; color: #ff2200; text-decoration: underline }

/*#listingtable img {
transition: width 2s, height 2s, transform 2s;
-moz-transition: width 2s, height 2s, -moz-transform 2s;
-webkit-transition: width 2s, height 2s, -webkit-transform 2s;
-o-transition: width 2s, height 2s,-o-transform 2s
}
#listingtable img:hover { width: 25%; height: 25% }
*/

.listingtitle {
font-family: tahoma, geneva, sans-serif;
font-size: 14px; font-weight: normal;
color: #00254A; padding: 2px 0px 4px 0px;
text-decoration: none
}
.listingtitle:hover { color: #B35900; text-decoration: underline }

.alpha { font-size: 15px; color: #000880; padding: 4px; text-decoration: none }
.alpha:hover { padding: 4px; color: #ffffff; background-color: #006600 }

#tcontainer { margin: 0 }
.tabs {
margin: 15px 0px 30px 0px; width: auto; height: 31px; display: inline-block; zoom:1; *display:inline;
background: #FFF; border-bottom: none;
-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0
}
.tabs li { float: left; margin: 0; overflow: hidden; background-color: #D5E4F4 }
.tabs li a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px;
border-bottom: 1px solid #333333; outline: none }
.tabs li a:hover { background-color: #E9EEF3; color: #660000; text-decoration: none }
.tabs li.active a { color:  #000; background-color: #fff; outline: none; border-bottom: none;
border-top: 1px solid #333333; border-left: 1px solid #333333; border-right: 1px solid #333333 }
.nav-tabs li a, .nav-tabs li.active a { outline: none }

.backtopdiv { margin-bottom: 25px }
.backtop i { color: rgba(255, 255, 255, 1)!important; text-decoration: none; background-color: #B2D9FF; border-radius: 50%; padding: 5px 10px 10px 10px; font-size: 24px; opacity: 1 }
.backtopdiv i:hover { color: rgba(255, 61, 61, 1)!important; text-decoration: none; background-color: #FFF; border-radius: 50%; padding: 5px 10px 10px 10px }
.backtopdiv:visited, .backtopdiv:active, .backtopdiv:focus { outline: 0; text-decoration: none }

/* Left ad */

.slogan { background-color: #EB3B00 }
.slogan2 { background-color: #70B8FF }
.slogan3 { background-color: #F88933 }
.slogan, .slogan2, .slogan3 {
text-align:center; max-width: 185px; border: 1px solid #DDD;
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-webkit-transition: all .5s ease-in-out 0; -moz-transition: all .5s ease-in-out 0;
-o-transition: all .5s ease-in-out 0; -ms-transition: all .5s ease-in-out 0;
transition: all .5s ease-in-out 0; -moz-border-radius: 6px; -webkit-border-radius: 6px;
border-radius: 6px; padding: 0; margin: 25px 0px 25px 0px
}
.slogan:hover { background-color: #F88933 }
.slogan2:hover { background-color: #669933 }
.slogan3:hover { background-color: #EB3B00 }
.slogan-content a:hover { color: #FFFFFF; text-decoration: none }
.slogan-content { padding: 0px 15px 15px 15px }
.slogan-content h3 { padding: 0; color: #000 !important }
.slogan-content p { color: #FFFFFF }
.slogan-content .foot { color: #000; font-weight: bold }

/* Footer */

.footer {
margin: 10px 0px 0px 0px; background-color: #336699; text-align: center;
padding: 10px; color: #fff; font-size: 12px; font-family: inherit; width: 100% }
.footlinks { margin: 25px }
.footlinks a:hover { background-color: #FFD700; text-decoration: none }
.footlinks a:focus, a:active { outline: 0 }
.copyright a { font-size: 12px; font-weight: normal; color: #fff; text-decoration: none }
.copyright a:hover, a:active { text-decoration: underline }

@media screen and (max-width: 480px) {
body { position: relative }
.contentpanel { margin-left: 0; width: 100% }
.leftpanel { margin-left: auto !important; margin-right: auto !important; text-align: center  }
.contentrpanel { margin-right: 0; width: 100% }
.rightpanel { display: none }
.item { width: 100% }
.item .description { height: auto }
.preview { margin-left: -35px!important; text-align: center; margin-top: 25px }
h1 { margin-top: 80px }
.alphamenu a, .footlinks a { line-height: 2.2 }
#scrolltdbottom { display: block; width: 90%; margin-left: auto; margin-right: auto }
#scrolltdbottom .bottomcats li { display: inline; white-space: nowrap }
.footlinks { line-height: 3.5 }
}

@media (max-width: 480px) {
.preview { margin-top: 40px; margin-left: -70px!important; text-align: center; width: 80%; height: 80%!important }
.item { width: auto }
.mainfont a:focus { outline: #000 1px solid }
.mainfont img { width: 60%; height: 60%; margin-bottom: 15px;  }
.nav-tabs li a { font-size: 16px !important }
}
@media (min-width: 480px) and (max-width: 768px) {
.mainfont { margin: 15px; text-align: center }
.mainfont img { width: 60%; height: 60%; margin-bottom: 15px;  }
body { position: relative }
.contentpanel { margin-left: 0; width: 100% }
.leftpanel { margin-left: auto !important; margin-right: auto !important; text-align: center }
.contentrpanel { margin-right: 0; width: 100% }
.rightpanel { display: none }
.preview { margin-top: 40px; margin-left: -70px!important; text-align: center; width: 80%; height: 80%!important }
.item { width: 45% auto }
.item .description { height: auto }
h1 { margin-top: 30px }
.alphamenu a, .footlinks a { line-height: 2.2 }
#scrolltdbottom { display: block; width: 90%; margin-left: auto; margin-right: auto }
#scrolltdbottom .bottomcats li { display: inline; white-space: nowrap }
.footlinks { line-height: 3.5 }
}
@media (min-width: 768px) and (max-width: 979px)  {
.mainfont { margin: 15px; text-align: center }
.mainfont img { width: 50%; height: 50% }
.contentpanel { margin-left: 0; width: 100% }
.leftpanel { display: none }
.contentrpanel { margin-right: 0; width: 100% }
.rightpanel { display: none }
.item { width: 80% }
.item .description { height: auto }
h1 { margin-top: 80px }
.alphamenu a, .footlinks a { line-height: 2.2 }
#scrolltdbottom { display: block; width: 90%; margin-left: auto; margin-right: auto }
#scrolltdbottom .bottomcats li { display: inline; white-space: nowrap }
}
@media (min-width: 980px) and (max-width: 1290px)  {
.mainfont img { width: 80%: height: 80% }
.item { width: 100% }
.item .description { height: auto }
}
@media (min-width: 980px) and (max-width: 1440px)  {
.leftpanel { margin-top: 40px }
.rightpanel { margin-top: 40px }
.item .description { height: auto }
h1 { margin-top: 70px }
.alphamenu a { line-height: 2.2 }
}